
#stacks_in_4228_page74 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4228_page74 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4228_page74 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4230_page74 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4237_page74 {
	padding: 20px 20px 0px 20px;
}
